




session_name: honeycomb
windows:
- window_name: honeycomb
  layout: 8894,426x116,0,0{71x116,0,0[71x22,0,0,82,71x81,0,23,84,71x11,0,105,85],354x116,72,0[354x104,72,0{146x104,72,0,86,207x104,219,0[207x52,219,0,87,207x51,219,53,89]},354x11,72,105{146x11,72,105,88,207x11,219,105,90}]}
  panes:
  - shell_command:
     - clear
  - shell_command:
      - clear
  - shell_command:
     - clear
  - shell_command:
     - clear
    focus: true
  - shell_command:
     - ssh r86s1
  - shell_command:
     - ssh r86s1
     - clear
  - shell_command:
     - ssh r86s1
     - clear
     - sudo tail -f /var/log/all.log | grep -Eiv TCP_INFO\|sendmail\|pkg\|cron | grcat conf.log
  - shell_command:
     - clear

# Layout Notes
# run to display active tmux session layout:
# $> tmux list-windows -F "#{window_active} #{window_layout}" | grep "^1" | cut -d " " -f 2
